#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=추가 해시
Artifact\ Set=아티팩트 세트
Artifact\ Set\ Name=아티팩트 세트 이름
As\ Link=링크로
Best\ Effort=최선
Build\ Life=Build Life
Build\ Life\ with\ Label=레이블이 포함된 Build Life
Build\ Life\ with\ Stamp=스탬프가 포함된 Build Life
Build\ Life\ with\ Status=상태가 포함된 Build Life
Build\ Systems=빌드 시스템
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=아티팩트를 다운로드할 때 로컬 CodeStation 캐시를 사용할 경우 이 선택란을 선택하십시오.
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=종속 항목을 다운로드할 때 로컬 CodeStation 캐시를 사용할 경우 이 선택란을 선택하십시오.
CodeStation=CodeStation
CodeStation\ Build\ Life=CodeStation Build Life
CodeStation\ Project=CodeStation 프로젝트
Directories=디렉토리
Download\ Another\ Project\ Artifacts=다른 프로젝트 아티팩트 다운로드
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=다른 CodeStation 프로젝트에서 아티팩트 세트 파일을 다운로드하십시오.
Download\ artifact\ set\ files\ from\ CodeStation.=CodeStation에서 아티팩트 세트 파일을 다운로드하십시오.
Download\ Artifacts=아티팩트 다운로드
Download\ Dependencies=종속 항목 다운로드
Download\ dependencies\ from\ CodeStation.=CodeStation에서 종속 항목을 다운로드하십시오.
Exclude=제외
Fail\ If\ Not\ Found=찾을 수 없는 경우 실패
File\ Execute\ Only=파일 실행만
Follow=팔로우
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=아티팩트를 포함하는 디렉토리가 없거나 디렉토리에 아티팩트가 없는 경우 업로드 단계 강제 실행이 실패합니다.
Include\ All=모두 포함
Include\ Non-Empty=비어있지 않은 디렉토리 포함
MD5=MD5
None=없음
Permissions=권한
Project=프로젝트
Required=필수
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=SHA-256 기본값 외에 캡처할 추가 해시를 선택하십시오.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=다운로드 시 CodeStation이 설정 파일 권한을 처리할 방식을 선택하십시오\: 없음 - 권한을 복사하지 않음, 모두 설정 - 원본 파일의 모든 권한을 설정함, 실행 비트만 설정 - 원본 파일의 실행 비트만 설정함.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=CodeStation이 업로드 디렉토리를 처리할 방식을 선택하십시오\: 제외 - 파일 목록에 디렉토리가 포함되지 않음, 모두 포함 - 비어 있는지 여부와 상관없이 모든 디렉토리가 파일 목록에 포함됨, 비어있지 않은 디렉토리 포함 - 비어있지 않은 디렉토리가 파일 목록에 포함됨.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=CodeStation이 업로드 권한을 처리할 방식을 선택하십시오\: 최선 - 권한 읽기를 시도하지만 실패가 심각하지 않음, 파일 실행만 - 파일 실행 권한 읽기를 시도하지만 실패가 심각하지 않음, 없음 - 권한을 읽지 않음, 필수 - 권한을 읽어야 함.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=CodeStation이 업로드 심볼형 링크를 처리할 방식을 선택하십시오\: 링크로 - 심볼형 링크가 목록에 심볼형 링크로 포함됨, 제외 - 심볼형 링크 및 이 링크가 가리키는 파일 또는 디렉토리가 제외됨, 팔로우 - 심볼형 링크가 일반 파일 또는 디렉토리로 처리됨.
Set\ All=모두 설정
Set\ Execute\ Bits\ Only=실행 비트만 설정
SHA-1=SHA-1
Symlinks=심볼형 링크
The\ artifact\ set\ name=아티팩트 세트 이름
The\ artifact\ set\ to\ download.=다운로드할 아티팩트입니다.
The\ build\ life\ identifier\ to\ download\ artifacts\ from=아티팩트를 다운로드할 Build Life ID입니다.
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=아티팩트를 다운로드할 Build Life ID입니다.
The\ build\ life\ identifier\ to\ download\ dependencies\ from=종속 항목을 다운로드할 Build Life ID입니다.
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=아티팩트를 다운로드할 CodeStation Build Life ID입니다.
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=CodeStation 플러그인은 아티팩트를 CodeStation에 다운로드 및 업로드할 수 있는 단계를 제공합니다.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=다운로드할 Build Life를 선택할 때 사용할 레이블 이름입니다.
The\ name\ of\ the\ CodeStation\ project.=CodeStation 프로젝트의 이름입니다.
The\ name\ of\ the\ project.=프로젝트의 이름입니다.
The\ name\ of\ the\ workflow.=워크플로우의 이름입니다.
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=다운로드할 Build Life를 선택할 때 사용할 스탬프 패턴입니다.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=다운로드할 Build Life를 선택할 때 사용할 상태 이름입니다.
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=CodeStation에 특정 아티팩트 세트를 업로드하십시오.
Upload\ All\ Artifacts=모든 아티팩트 업로드
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=구성된 모든 아티팩트 세트를 CodeStation에 업로드하십시오.
Upload\ Artifacts=아티팩트 업로드
Use\ CodeStation\ Cache=CodeStation 캐시 사용
Workflow=워크플로우
